{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-auth-gcp",
    "version": "v0.23.1",
    "type": "auth",
    "platform": "darwin",
    "arch": "arm64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJpvJNLCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAAS6A//S1KZqGa3dHKyK5HGmndZDXOmnAjOX08oayZYI5T18xzKD6VR/4D38Og2\nwBbn6q+z+o0C/6hqyHCHyh7TyM6T702ldsWLgdrScX6vwdUZa9vMVTNwHeccv3AL\nONM4sgUZEMp1eTZmyREcbXa9S8mGdRKUdP1ZsRF2eISfv37JzOX4H8p/K6mL1PRp\n5LIEZ0Gof4RV7NsQRdeq0utn1UOmR+5LQUTcbe8QPTKEo0/g5YiWftNgLzRHBq/q\nhv5Tky4qpNovlsJvIuHQKEXDIQ+ZXbIOUEX2vBzqWpK6CzpLxDKIR8i9h9gmrrz8\ne+bhVXJISqkbxQ8zTaYeKFmdglVDeIH0omR9TAvrieak2QH+wWZZHpgQf5CcoLfr\nYBA7D7vUmLpmnygI1QTrRqwpI0sgZ8yOcduNGKywoRPDONRBlWj7Z2fx7xBSdqbu\nOSbtGVtuQBDEY07sY1jTJ8kiPUGlzMvdMyGL3vWexGhHQ6JK+/nHgBZl6RE0AlCN\n5EnkrCjPbKpwWCfH84I+e5CyYv0WGJmmEESFbDkrcrHs2WuxkcgBe4LhA8DjaftQ\n2DSLeigVEZNaoGkzFq0XIld8uX8HvS/1n08l065laOZrmGfuk+w1SXBLO52AL2DG\nTfW8xW2Yqvoms3MwwKFH+COFKjnWU7JZwp2uTY7sUPHGr/lg5JM=\n=R0jO\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
